<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="24dp"
    android:background="@color/background_surface">

    <ImageView
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:src="@drawable/logo_bem"
        android:layout_gravity="center_horizontal"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="16dp"
        android:text="Bem-vindo ao Bem+"
        android:textColor="@color/neutral_dark"
        android:textSize="22sp"
        android:textStyle="bold" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:gravity="center"
        android:text="Esta aplicação ajuda-o a gerir os seus medicamentos, a manter os seus responsáveis informados e a receber lembretes úteis para o seu dia a dia."
        android:textColor="@color/neutral_medium"
        android:lineSpacingExtra="4dp"
        android:textSize="16sp" />

    <Button
        android:id="@+id/btnSkipIntro"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="24dp"
        android:text="Começar"
        android:background="@drawable/bg_new_button"
        android:textColor="@android:color/white"
        android:paddingHorizontal="32dp"/>

</LinearLayout>